
Infrastructure - Task #805

Story # 1899 (Closed): Integration Testing: test for correct response to invalid input

Integration testing: Test for invalid input

2010-09-01 04:30 - Roger Dahl

Status: Rejected Start date:  

Priority: High Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: d1_common_java Estimated time: 0.00 hour

Target version: Sprint-2011.43-Block.6   

Milestone: CCI-0.7 Story Points:  

Product Version: *   

Description

Integration testing: Test for invalid input

History

#1 - 2010-10-06 21:12 - Matthew Jones

- Target version deleted (CCI.Prototype.Evaluation)

- Parent task set to #907

- Milestone set to CCI-0.7

#2 - 2011-10-25 21:26 - Rob Nahf

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2011-10-25 22:10 - Rob Nahf

- Parent task changed from #907 to #1899
